fishpolld(1)

NAME
fishpolld - daemon that allows remote script's execution when triggered from the network

SYNOPSIS
fishpolld [OPTIONS]

DESCRIPTION
Fishpoll is meant to deal with a common situation. You have a data source (a version control repository, a database, etc). You have something built from that data source (a web site, say). When the data source changes, you want them to rebuild against the latest commits.

OPTIONS
-h, --help Shows this help message.

-d, --debug
    Do not daemonize and log to stdout.

--pid-file=PID_FILE
    Location to write PID of daemon.

--handler-dir=HANDLER_DIR
    Directory to look for handlers in.

--listen=HOST[:PORT]
    Address to listen on.

AUTHORS
This manual page was written by Andrea Veri <and@debian.org> for the Debian GNU/Linux distribution. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.